/*--- Everyday electrical PLP color reset styles begin */
#product-listing-container,
.category-plp .page {
    background-color: #e72d87;
}

#facetedSearch li.navList-item a,
.results-count,
.facetedSearch-navList,
.accordion-navigation span,
.filters-clear-all,
.filters-clear-all a,
.ss__show-more,
a.ss__show-more__link.ss__pointer,
.ss__facet-slider__label.ss__facet-slider__label--0,
.ss__facet-slider__label.ss__facet-slider__label--1,
.text-center,
.plp-pop-out-text,
.read-more-text,
.breadcrumb a,
.breadcrumb.is-active>.breadcrumb-label,
.text-center.its-custom.classyunicodedone h1 {
    color: #ffffff;
}

.region_category_below_header content, .read-more .content p, .filter-by-type-container-desktop h2 {
    color: white !important;
}

.plp-accessories-section,
.plp-slidebar-container p,
.plp-pop-out-text li,
.plp-pop-out-text h4,
.text-center.its-custom.classyunicodedone h2,
.text-center its-custom classyunicodedone {
    color: black !important;
}

.icon.facet-btn-icon use,
svg.ss__icon.ss__icon--plus.ss-1v72vbw,
svg.ss__icon.ss__icon--minus.ss-1v72vbw {
    fill: #ffffff;
}

.ss-1vk03pa .ss__facet-slider__rail,
.ss-1vk03pa .ss__facet-slider__handles button .ss__facet-slider__handle {
    background: #ffffff;
}

.breadcrumbs-back-to-product.desktopHide,
.category-plp-info,
.read-more,
.read-text,
.plp-subcategories {
    background-color: #e72d87 !important;
}

/*--- Everyday electrical PLP color reset styles end ---*/

ol.breadcrumbs,
.category-superstore-header,
.category-superstore-header-static,
.breadcrumbs-back-to-product,
.page-heading,
.its-global-banner,
.its-global-banner {
    display: none !important;
}

@media (max-width: 768px) {

    .superstore-gold-superstore,
    .superstore-gold-top-promo {
        background-image: url("/content/superstores/lighting-electrical/banners/lighting-electrical-superstore-landing-m.webp") !important;
    }
}